﻿.ajaxStockWatcher-table 
{
	font: 13px arial;
	border: 2px solid #0066CC;
}

.ajaxStockWatcher-table tr
{
	background-color: #D4E2F7;
}

.ajaxStockWatcher-stockName {}

.ajaxStockWatcher-lastTrade 
{
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
}

.ajaxStockWatcher-change 
{
	text-align: right;
}

.ajaxStockWatcher-change-up 
{
	color: green;
}

.ajaxStockWatcher-change-down
{
	color: red;
}